MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00003303D-Coat v3.xSculpting with voxels (Voxel room)public2011-08-10 18:392011-08-21 12:29
Reporterartman 
Assigned ToAndrew 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSvista 64OS Version
Product Version 
Target Version3.5.23Fixed in Version 
Summary0000330: Deleting Instanced branch makes original layers not selectable anymore
DescriptionDeleting Instanced branch makes original layers not selectable anymore
Steps To ReproduceOpen attached test file.

1-Instance indicated layer

2-delete the instance (the whole branch)

3-Now try to select layers from original branch...
Its now impossible to select the layers...volume10 is always selected instead.
Additional InformationProblem does not happens if all layers are Un-instanced before being deleted.
TagsNo tags attached.
Attached Files? file icon Instancer problem.3b [^] (263,230 bytes) 2011-08-10 18:39
? file icon Untitled-2.psd [^] (2,041,442 bytes) 2011-08-17 14:46

- Relationships

-  Notes
(0000824)
Polygoon (reporter)
2011-08-17 14:47
edited on: 2011-08-17 14:52

Don't know if this is exactly the same issue, but 3DCoat started blinking on and off to desktop when deleting an instance no longer needed after merging all layers. Ultimately when it stopped blinking and the layer was deleted the all the labels on all the buttons had disappeared and would not return( Untitled-2.psd).
 From memory of where the save button is, I was able to save and reload and everything is back to how it should be.
 I should also point out that I was in LiveClay at the time.

(0000841)
Andrew (administrator)
2011-08-21 12:29

Fixed in 3.5.24

- Issue History
Date Modified Username Field Change
2011-08-10 18:39 artman New Issue
2011-08-10 18:39 artman Status new => assigned
2011-08-10 18:39 artman Assigned To => Andrew
2011-08-10 18:39 artman File Added: Instancer problem.3b
2011-08-10 18:41 artman Category Sculpt room => Voxel room
2011-08-10 18:41 artman Description Updated View Revisions
2011-08-17 14:46 Polygoon File Added: Untitled-2.psd
2011-08-17 14:47 Polygoon Note Added: 0000824
2011-08-17 14:52 Polygoon Note Edited: 0000824 View Revisions
2011-08-21 12:29 Andrew Note Added: 0000841
2011-08-21 12:29 Andrew Status assigned => resolved
2011-08-21 12:29 Andrew Resolution open => fixed
2011-08-29 10:15 Taros Category Voxel room => Sculpting with voxels (Voxel room)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker